/*

  Theme Name:   PageLines.com
  Theme URI:    http://pagelines.com/

  Description:  The PageLines framework child theme used for PageLines.com. 

  Author:       PageLines
  Author URI:   http://pagelines.com

  Template:     pl-framework

  Version:      10.0.6

  Text Domain:  pagelines

  Tags:         themes, simple

  Category:     framework, framework-theme, free

*/

/*******desktop styles******/
@media (min-width: 768px) {
#splashup_uwqvsnx .splashup-wrap .splashup-mast .splashup-subtitle,
#splashup_u0j8hkq .splashup-wrap .splashup-mast .splashup-subtitle {
    font-weight: 300;
    line-height: 1.5em;
    font-size: 1em;
     width: 85%;
     margin: auto;
word-spacing: 2px;
}
h2.xs-head2 {
    font-size: 3em;
    text-transform: uppercase;
}
p.xs-subhead {
    width: 80%;
    margin: auto;
}
p.page-topics {
    font-size: 18px;
}
}

li#menu-item-394 {
    font-size: 6em;
}

#container_u8be4b06,
#container_u8be4bc4[class*='pl-col-'] {
    padding-right: 0px;
    padding-left: 0px;
}
section#image_ux7vjnx img {
    border-radius: 75%;
}

p.xs-clients {
    FONT-SIZE: 18px;
    line-height: 1.65em;
}

p.xs-found {
    font-style: italic;
}